blank_issues_enabled: true
contact_links:
  - name: Ask for help in the Community issue tracker
    url: https://codeberg.org/Codeberg/Community/issues/
    about: Get help with using Codeberg from the community and tell us what you think.
  - name: Ask for help in a chatroom
    url: https://docs.codeberg.org/contact
    about: If you need real-time support from the community, join our Matrix or IRC rooms.
  - name: Woodpecker CI Examples
    url: https://codeberg.org/Codeberg-CI/examples/
    about: If you need examples for using Codeberg's Woodpecker CI, click here.
  - name: Forgejo Documentation
    url: https://forgejo.org/docs
    about: Forgejo, which powers codeberg.org, offers its own distinct documentation. Issues discussing subjects that Codeberg's Documentation does not are, of course, still welcome, but this might help.
  - name: Woodpecker CI Documentation
    url: https://woodpecker-ci.org/docs/intro
    about: Similarly, Woodpecker, which powers ci.codeberg.org, also offers its own distinct documentation.
